Jupiter - Zadanie #1911
Podglad danych w tabelkach administracyjnych i tooltipy
2017-12-20 13:28 - Monika Maksymiuk

Status: Zamkniety Start date: 2017-12-20
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Monika Maksymiuk

Description

Jesli to jest podglad to chyba lepsza ikonka oka. Na pewno brakuje tooltipéw dla wszystkich guzikéw akc;ji

Associated revisions

Revision 5ef45799 - 2017-12-21 10:49 - Lukasz Waskiewicz

refs #1911 zmiana fa-sign-in na fa-eye, poprawa dziatania tooltipéw w

module administracyjnym, wyszukiwaniu i module publikowania

Revision 0507686e - 2017-12-21 11:14 - Lukasz Waskiewicz

refs #1911 poprawa btedu

History

#1 - 2017-12-21 10:59 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk
- % Done changed from 0 to 100

fa-sign-in zmienione na fa-eye gdy dotyczy to przejscia do podgladu obiektu, mozesz przejrze¢ i ocenic¢ czy we wszystkich miejscach jest to najlepsze
rozwigzanie
tooltipy byty ale brakowato importu MatTooltipModule, dodatkowo pododawatem MatTooltipModule do modutéw tam gdzie go nie byto, a byt uzywany,

trzeba sprawdzié¢ czy wszedzie dziata

#2 - 2017-12-28 10:15 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

#3 - 2017-12-28 13:27 - Lukasz Waskiewicz

- Status changed from Rozwigzany to Zamkniety
